<div class="footer col-md-12 text--center">
    <span class="float--left">
        <span> ©2019 Tata Consultancy Services Limited. All Rights Reserved. </span> 
        <span class="seperator"> Privacy Statement </span>
       
    </span>
        
</div>